/*
Theme Name: Colom 可倫國際 
Version: 1.1
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: shopinia_layout2
Template: shopinia
*/
.header-bottom {width: 100%; background-color: #000;}
.sticky-menu .header-bottom {background-color: #000;border-bottom: 1px solid #222;}
.mega-menu ul li a {border-right: 1px solid #222;}
.mega-menu ul li:first-child a {border-left: 1px solid #222;}
.mega-menu ul li:last-child a {border-right: 1px solid #222;}
.mega-menu ul li .sub:first-child a {border-left: 0px;}
.mega-menu ul li .sub:last-child a {border-right: 0px;}
.header-docs {background-color: #000000;border-left: 1px solid #222;border-right: 1px solid #222;}
.cat-outer-block a.cat_name {color: #ffffff;}
.cat-outer-block:hover a.cat_name {color: #ee1e6e;}
.service-list .service-content::after {background-color: #d9d9d9;}
.tmpmela-contact-number {color: #ee1e6e;}
.service-list .icon-image {background-image: url("images/megnor/rocket.svg");}
.service-list.service-2 .icon-image {background-image: url("images/megnor/thumbs-up.svg");}
.service-list.service-3 .icon-image {background-image: url("images/megnor/phone.svg");}
.service-list:hover .icon-image {background-image: url("images/megnor/rocket-hover.svg");}
.service-list.service-2:hover .icon-image {background-image: url("images/megnor/thumbs-up-hover.svg");}
.service-list.service-3:hover .icon-image {background-image: url("images/megnor/phone-hover.svg");}
.normal-title, .upsells.products > h2, .related.products h2, .cross-sells > h2 { font-family: "Playfair Display";font-size: 26px;font-weight: 600;margin: 0px 0px 15px;text-align: center;}
.woocommerce ul.products li .container-inner { margin: 5px 10px 35px;}
.normal-title::before, .upsells.products > h2::before, .related.products h2::before, .cross-sells > h2::before, .resp-tabs-list::before, .site-footer .widget-title::before { position: relative;}
.owl-theme .owl-buttons div:hover {color: #ee1e6e;}
.flex-control-thumbs img.flex-active {border: 1px solid #ee1e6e;}
.woocommerce .entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show > a, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a, .woocommerce .entry-summary .add_to_wishlist, .woocommerce .entry-summary a.compare.button, .woocommerce .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist::before, .woocommerce .entry-summary .compare.button::before {color: #ee1e6e;}
.offer-text.static-text {font-family: "Playfair Display";}
.cms-banner-item .static-wrapper .text1, .cms-banner-item .static-wrapper .text2 {font-family: "Playfair Display";}
.static-wrapper {top: 28%;}
.static-wrapper .shop-now {margin-top: 16px;}
.blog-posts-content .container .container-inner, .portfolio-main .single-portfolio {background-color: #fff;}
.single .entry-main-content, .attachment .entry-main-content {background-color: transparent;}
#review_form_wrapper {background-color: #fff;border: 1px solid #e5e5e5;}
.woocommerce ul.products li .product-block-inner, .woocommerce-page ul.products li .product-block-inner {background-color: #fff;}
.category-toolbar {background: transparent;border-top: 1px solid #d9d9d9;}
.woocommerce .entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show > a, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a, .woocommerce .entry-summary .add_to_wishlist, .woocommerce .entry-summary a.compare.button, .singleproduct-sidebar {background: transparent !important;}
.widgets-cms .service-list {background: #ffffff;}
.summary .price {color: #ee1e6e;}
.woocommerce.single-product .single_add_to_cart_button:hover, .woocommerce.single-product div.product form.cart .button:hover {background-color: #ee1e6e !important;}
.vc_btn3-style-custom.vc_general.vc_btn3:focus, .vc_btn3-style-custom.vc_general.vc_btn3:hover {background-color: #ee1e6e !important;}
.main-title {font-size: 26px;font-weight: 600;font-family: "Playfair Display";}
.resp-tabs-list {margin: 0 0 0 !important;}
.resp-tabs-container {padding-top: 10px;}
/* shortcode css start */
.accordion.style1 .accordion-title, .toggle.style1 .toggle-title, .accordion.style2 .accordion-title, .toggle.style2 .toggle-title {border: 1px solid #ddd;}
.accordion.style3 .accordion-title, .toggle.style3 .toggle-title, .accordion.style4 .accordion-title, .toggle.style4 .toggle-title {background-color: #fff;}
.style1 #tab ul li a.current, .style1 #tab ul li a:hover {background: #ee1e6e;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-top: 3px solid #ee1e6e;}
.vertical_tab.style2 #tab ul li a {border-color: #ddd;}
.vertical_tab .tab_groupcontent, .horizontal_tab .tab_groupcontent {border: 1px solid #ddd;}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover {background: transparent;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;border-left: 3px solid #ee1e6e;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover {background: transparent;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-top: 3px solid #ee1e6e;}
.style3 #tab ul li a {border: 1px solid #ddd;}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn {background: #ee1e6e;}
.pricing_heading {background: none repeat scroll 0 0 #ddd;}
.pricing_top {background: none repeat scroll 0 0 #ddd;}
.pricing_wrapper .pricing_wrapper_inner {border: 1px solid #ddd;border-bottom: 3px solid #ddd;}
.custom-testimonial .testimonial-title a {color: #ee1e6e;}
.single-faq .tog {border: 1px solid #ddd;}
.author-info .author-link {color: #ee1e6e;}
.author-info .author-link::after {background-color: #ee1e6e;}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text{background-color: transparent;}
/* shortcode css end */
#primary-sidebar .search-field, .site-footer .search-field, .page-content .search-field {background: #ee1e6e;}
.site-footer .widget.woocommerce.widget_product_search button, .search-form #searchsubmit, .widget_search #searchform #searchsubmit, .primary-sidebar .widget.woocommerce.widget_product_search button {background-color: #ee1e6e;}
.entry-main-content .entry-meta .date a, .entry-single-image .meta-inner {background-color: #ee1e6e;}
.post-info .read-more a {color: #ee1e6e;}
.site-footer del .amount, .primary-sidebar del .amount, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {color: #777;font-weight: 500;}
.site-footer .widget-title { font-family: "Playfair Display";font-size: 18px;font-weight: 600;margin-bottom: 8px;text-transform: capitalize;}
.tmpmela-callus-text {font-weight: 400;}
.menu-footer-menu-links-container li a {font-weight: 500;color: #666;}
.menu-footer-menu-links-container li .sub-menu li a {color: #666;}
.menu-footer-menu-links-container li .sub-menu li a:hover {color: #ee1e6e;}
.footer-bottom {border-top: 1px solid #d9d9d9;}
#footer-widget-area {border-bottom: 1px solid #d9d9d9;}
.footer-newsletter {background-color: #2A2A2A;}
.site-footer {margin-top: 0;}
#to_top {background-color: #ee1e6e;}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{background: #ffffff;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table, .woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {background-color: #ffffff;}
.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {background-color: #ffffff;}
.woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row {border: 1px solid #ebebeb;background-color:#fff;border-top: none;padding: 15px 13px;box-sizing: border-box;}
.woocommerce form.checkout_coupon, .woocommerce-page form.checkout_coupon {background-color: #ffffff;}